Subject: Re: [bug#69628] [PATCH qt-team v4 00/24] qt: Update to 6.6.2.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 25 Mar 2024 23:10:18 -0400

Hi Zheng,

For your information, I've this series (with some light changes, mostly
annotating new test failures with upstream reports I've prepared) to the
'qt-team' branch, and re-enabled the qt-team job specification from
Berlin/Cuirass: https://ci.guix.gnu.org/jobset/qt-team

We'll have to wait a bit to see how it built and if there is any
collateral damage.  If not, we can create an issue to request merging
the branch per (info guix --index-search='merge requests').

-- 
Thanks,
Maxim